Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1357205 - [abrt] tumbler: tvtj_jpeg_load_thumbnail(): tumblerd killed by SIGBUS
Summary: [abrt] tumbler: tvtj_jpeg_load_thumbnail(): tumblerd killed by SIGBUS
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tumbler
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:170d9ad92d17f71f03741ceceb9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-16 15:53 UTC by Айфф
Modified: 2017-08-08 15:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:38:46 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: cgroup (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: core_backtrace (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: dso_list (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: environ (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: limits (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: maps (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: mountinfo (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: namespaces (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: open_fds (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: proc_pid_status (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: var_log_messages (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details
File: exploitable (deleted)
2016-07-16 15:53 UTC, Айфф
no flags Details

Description Айфф 2016-07-16 15:53:01 UTC
Version-Release number of selected component:
tumbler-0.1.31-3.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: tvtj_jpeg_load_thumbnail
executable:     /usr/lib64/tumbler-1/tumblerd
global_pid:     7483
kernel:         4.6.3-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 tvtj_jpeg_load_thumbnail at jpeg-thumbnailer.c:706
 #1 jpeg_thumbnailer_create at jpeg-thumbnailer.c:854
 #2 tumbler_lifo_scheduler_thread at tumbler-lifo-scheduler.c:495
 #4 g_thread_proxy at gthread.c:780

Potential duplicate: bug 955357

Comment 1 Айфф 2016-07-16 15:53:07 UTC
Created attachment 1180443 [details]
File: backtrace

Comment 2 Айфф 2016-07-16 15:53:09 UTC
Created attachment 1180444 [details]
File: cgroup

Comment 3 Айфф 2016-07-16 15:53:11 UTC
Created attachment 1180445 [details]
File: core_backtrace

Comment 4 Айфф 2016-07-16 15:53:12 UTC
Created attachment 1180446 [details]
File: dso_list

Comment 5 Айфф 2016-07-16 15:53:14 UTC
Created attachment 1180447 [details]
File: environ

Comment 6 Айфф 2016-07-16 15:53:16 UTC
Created attachment 1180448 [details]
File: limits

Comment 7 Айфф 2016-07-16 15:53:19 UTC
Created attachment 1180449 [details]
File: maps

Comment 8 Айфф 2016-07-16 15:53:21 UTC
Created attachment 1180450 [details]
File: mountinfo

Comment 9 Айфф 2016-07-16 15:53:22 UTC
Created attachment 1180451 [details]
File: namespaces

Comment 10 Айфф 2016-07-16 15:53:24 UTC
Created attachment 1180452 [details]
File: open_fds

Comment 11 Айфф 2016-07-16 15:53:25 UTC
Created attachment 1180453 [details]
File: proc_pid_status

Comment 12 Айфф 2016-07-16 15:53:27 UTC
Created attachment 1180454 [details]
File: var_log_messages

Comment 13 Айфф 2016-07-16 15:53:29 UTC
Created attachment 1180455 [details]
File: exploitable

Comment 14 Fedora Admin XMLRPC Client 2017-01-29 10:46:04 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Fedora End Of Life 2017-07-25 21:50:23 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 16 Fedora End Of Life 2017-08-08 15:38:46 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.